<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/tv_barcode"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="....." />

    <Button
        android:id="@+id/button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Nom du jeu" />

    <TextView
        android:id="@+id/tv_nom_jeu"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Undefine" />

    <Button
        android:id="@+id/btn_capture_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Capture image" />

    <TextView
        android:id="@+id/tv_image_barcode"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Undefine" />

    <Button
        android:id="@+id/btn_save_to_DB"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Enregistre dans DB" />

    <ImageView
        android:id="@+id/simpleImageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:scaleType="fitXY"
       />


</LinearLayout>
